import request from '@/utils/request'

//查询列表
export function getList(data){
  return request({
    url:'/yinnong/deposit/list',
    method:'get',
    params:data
  })
}

// 新增开户行
export function addDeposit(data) {
  return request({
    url: '/yinnong/deposit/add',
    method: 'post',
    data: data
  })
}

// 修改开户行
export function editDeposit(data) {
  return request({
    url: '/yinnong/deposit/edit',
    method: 'post',
    data: data
  })
}

// 查询开户行详细
export function getDeposit(id) {
  return request({
    url: '/yinnong/deposit/get/' + id,
    method: 'get'
  })
}

// 删除开户行
export function delDeposit(id) {
  return request({
    url: '/yinnong/deposit/remove/' + id,
    method: 'get'
  })
}
